/*---------------------- Content --------------------------*/
/* 1210px */
* { margin:0; padding:0; }
html body { }
#bodywrap				{ position:relative; width:1200px; max-width:1236px; margin:0 auto; }
#pagewrapper			{ position:relative; left:356px; width:880px; max-width:880px; min-height:1000px; font-family:Helvetica,sans-serif; font-size:10pt;
							background:url(/build/images/main_content_vertical_fade_from_navbar.png) left top repeat-x; border-left:1px solid black; }
#contentwrap			{ float:left; padding:0; width:530px; max-width:530px; }

h1, h2, h3				{ font-family: verdana, arial, helvetica, sans-serif; color:#606060; }
p						{ font-family: verdana, arial, helvetica, sans-serif; }
#top-content			{ float:left; width:685px; color:#606060; text-align:left; margin-left:15px; font-family:Helvetica,sans-serif; }
#top-content h2			{ color:#404040; text-align:left; font-size:200%; }
#top-content p			{ padding:0 0 12px 0; margin:0 2px; }
#top-content a			{ color:#CC6600; text-decoration:none; }
#top-content ul			{ list-style-type:initial; margin:10px 20px; font-family: verdana,arial,helvetica,sans-serif;}
#top-content ol			{ list-style-type:initial; margin:10px 20px; font-family: verdana,arial,helvetica,sans-serif;}
#top-content hr			{ margin: 10px 0px; }

/*---------------------- Game Landing Pages --------------------------*/
#top-content-fw				{ float:left; width:860px; color:#606060; text-align:left; margin-left:15px; font-family:Helvetica,sans-serif; }
#top-content-fw h2			{ color:#404040; text-align:left; font-size:200%; }
#top-content-fw p			{ padding:0 0 12px 0; margin:0 2px; }
#top-content-fw a			{ color:#CC6600; text-decoration:none; }
#top-content-fw ul			{ position:relative; list-style-type:initial; margin:10px 20px; font-family: verdana,arial,helvetica,sans-serif; }
#top-content-fw ol			{ list-style-type:initial; margin:10px 20px; font-family: verdana,arial,helvetica,sans-serif;}
#top-content-fw hr			{ margin: 10px 0px; }

.game-landing-header				{ }
.game-landing-header img			{ float:left; margin:5px 25px 20px 0px; }
.game-landing-header ul				{ position:relative; left:20px; }

.game-landing-platform				{ }
.game-landing-platform img			{ vertical-align:top; margin-right:20px; }
.game-landing-platform div			{ display:inline-block; width:680px; }

/*---------------------- End Dave's Test --------------------------*/

#after-content			{ float:left; width:685px; color:#606060; text-align:left; margin-left:15px; font-family:Helvetica,sans-serif; }
#after-content h2		{ color:#404040; text-align:left; font-size:200%; }
#after-content p		{ padding:0 0 12px 0; margin:0 2px; }
#after-content a		{ color:#CC6600; text-decoration:none; }
#after-content ul		{ list-style-type:none; margin:10px 0; }

#top-content-fullw		{ float:left; width:860px; text-align:left!important; margin:0 10px; color:#606060;}
#top-content-fullw h2	{ color:#454544; }
#top-content-fullw a	{ font-weight:bold; color: #CC6600; }
.entry					{ font-size:150% }
.entryhr				{ color:lightgrey; }
.stitle					{ color:#606060; font-weight:bold; font-size:130%; margin-top:20px; height:50px; }
.stitle	img				{ float:left; }
.stitle	div				{ float:left; position:relative; top:5px; left:10px; }
.aspace					{ margin:10px 0px; }
.fvlarge				{ font-size:32pt; }
.flarge					{ font-size:20pt; }
.fmed					{ font-size:12pt; }
.fbold					{ font-weight:bold; }
.requesttable			{ width:500px; margin 0 auto; }


.h1style				{ color: #404040; font-size: 200%; text-align: left; }
.h1genguides			{ color: #404040; font-size: 200%; text-align: left; }
.h2genguides 			{ font-size:20pt; font-family:Helvetica,sans-serif; font-weight:normal; color:#606060; }
.h3genguides 			{ color: #606060; font-family: verdana,arial,helvetica,sans-serif; }
.staticlist				{ margin:20px; font-family: verdana,arial,helvetica,sans-serif; }


/*---------------------- Left Navbar --------------------------*/

#logo				{ margin:0 10px; }
#logo img			{ border:none; }

#leftcol			{ position:absolute; left:0; top:0; min-height:100%; width:356px; background-color:#5D5D5D; }
#pfnavbar			{ margin:25px 0; }
#pfnavbar ul		{ list-style:none; margin:0 20px; }
#pfnavbar a			{ color:white; display:block; text-decoration:none; font-size:10pt; font-weight:bold; }
#pfnavbar a:hover	{ text-decoration:underline; }
#pfnavbar ul li ul li a		{ font-weight:normal!important; }


/*---------------------- breadcrumbs --------------------------*/

#breadcrumbs_sm				{ width:860px; height:35px; text-align:left; margin-top:0; padding:0 20px; background-color:#DFDFDF; }
#breadcrumbs				{ width:860px; height:35px; text-align:left; margin:0; padding:0 10px; background-color:lightgrey; }
#breadcrumblinks			{ margin:0 0; padding-top:7px; font-weight:bold; }
#breadcrumblinks a			{ color:#CC6600; text-decoration:none; }
#breadcrumblinks a:hover	{ text-decoration:underline;}
#hiddenbreadcrumb			{ display:none; }
#externalip					{ position:relative; float:right; padding-top:7px; }


/*---------------------- adverts --------------------------*/
#adtext-top-content				{ width:730px; height:90px; margin:8px auto; }
#adtext-middle-content			{ width:730px; height:90px; margin:8px auto; }
#wide-right-sky-advert			{ float:right; width:160px; height:600px; margin-left:10px; margin-right:10px; margin-top:30px; margin-bottom:5px;}
#adtext-top-left				{ float:left; width:728px; }
#left160						{ float:left; max-width:160px; margin-right:20px; }
#adtext-top-fixed 				{ width:730px; margin:0 auto; }
#adtext-top-fixed-full-width	{ width:730px; margin:0 auto; }
#pfad-rect						{ width:336px; margin:0 auto; }

/*---------------------- footer --------------------------*/
#languages 				{ width:425px; margin-left:auto; margin-right:auto; height:25px; font-size:10pt; font-family:Helvetica,sans-serif; }
#languages li			{ float:left; list-style-type:none; }
#languages a			{ color:#444444; padding-left:10px; padding-right:10px; }

#footer					{ height:120px; width:880px; background-color:lightgrey; font-size:10pt; font-family:Helvetica,sans-serif; margin-top:10px; }
#footer a				{ color:#555555; text-decoration:none; font-weight:bold; }
#footer a:hover			{ text-decoration:underline; }
.footer-divider			{ margin-left:10px; margin-right:10px; }
#footer-center			{ width:600px; max-width:600px; margin-left:auto; margin-right:auto; padding-top:20px; font-size:10pt; font-weight:bold; }

#footer-legal			{ width:100%; text-align:left; padding-left:25px;  margin-top:35px; font-size:100%; color:lightgray; font-family:Helvetica,sans-serif;}
#followus 				{ float:right; position:relative; left:-50px; top:-5px; }
#followtext				{ float:right; padding-right:10px; color:lightgray; font-weight:bold; font-size:100%; }
#followus img			{ float:right; position:relative; top:-5px; border:0; width:31px; height:31px; padding-right:10px;}
#plus1					{ float:right; position:relative; top:-5px; padding-right:10px; width:70px; }

/*---------------------- list columbs --------------------------*/

/* small width 525px */
#triple_column_data 			{ float:left; width:735px; min-width:735px; display:block; border:1px solid #e2dfd6; margin-bottom:20px; } 
#triple_column_data div 		{ float:left; padding-left:5px; padding-bottom:10px; display:block; text-align:left; width:30%; }
#triple_column_data div div		{ width:100%; }
#triple_column_data hr			{ clear:left; width:100%; } 
#triple_column_data h2	 		{ width:100%; margin-top:10px; margin-bottom:10px; } 
#triple_column_data a 			{ font-weight:bold; color:#CC6600; text-decoration:none; }
#triple_column_data a:hover 	{ text-decoration:underline; }

#double_column_data 			{ float:left; width:680px; display:block; border:1px solid #e2dfd6; margin-left:15px; margin-top:10px; margin-bottom:20px; text-align:center; } 
#double_column_data div 		{ float:left; padding:0 5px; padding-bottom:10px; display:block; text-align:left; width:47%; }
#double_column_data div div     { width:100%; padding: 0; }
#double_column_data hr			{ clear:left; width:100%; } 
#double_column_data ul			{ margin-bottom:20px; }
#double_column_data li			{ list-style-type:none; width:100%; }
#double_column_data h2 			{ width:100%; text-align:center; margin-bottom:5px; }
#double_column_data div div a 	{ font-weight:bold; color: #CC6600; text-decoration:none; margin:0; padding:0; }
#double_column_data a		 	{ padding:0 330px 0 330px; }
#double_column_data a:hover 	{ text-decoration: underline; }

#single_column_data 			{ float:left; width:680px; display:block; border:1px solid #e2dfd6; margin-bottom:20px; margin-left:15px; } 
#single_column_data div			{ width:100%; display:block; } 
#single_column_data a 			{ font-weight:bold; color: #CC6600; text-decoration: none; }
#single_column_data a:hover 	{ text-decoration: underline; }

#letterindex 					{ width:100% !important; text-align:center!important; } 
#letterindex a					{ font-weight:bold; color:#CC6600; text-decoration:none; font-size:15px; margin-left:1px; margin-right:1px; border:none; padding:0; } 
#letterindex a:hover			{ text-decoration:underline; } 

#cports							{ width:860px; margin:10px; border:1px solid #e2dfd6;}
#cports	td						{ height:40px; margin:0 0; }
#cports a						{ font-weight:bold; color: #CC6600; text-decoration: none; }
#cports a:hover					{ text-decoration: underline; }
.cportstd1						{ color:#606060; text-align:left; background-color:#FFFFFF; }
.cportstd2						{ color:#606060; background-color:#F1F1F1; text-align:left; }

#fwdouble_column_data 					{ float:left; width:680px; display:block; border:1px solid #e2dfd6; margin-left:15px; } 
#fwdouble_column_data div 				{ float:left; padding:0 5px; padding-bottom:10px; display:block; text-align:left; width:47%; }
#fwdouble_column_data div div			{ width:100%; padding-bottom:10px; }
#fwdouble_column_data div div div		{ width:100%; padding:0; margin:0; }
#fwdouble_column_data hr				{ clear:left; width:100%; } 
#fwdouble_column_data h3 				{ width:100%; margin-bottom:5px; }
#fwdouble_column_data a 				{ font-weight:bold; color: #CC6600; text-decoration:none; }
#fwdouble_column_data a:hover 			{ text-decoration: underline; }



/*---------------------- Software --------------------------*/
.softwareblock			{ width:530px; margin:30px 0; }
.softwareblock div		{ float:left; width:425px; }
.softwareblock div div	{ margin-bottom:10px; }
.softwareblock .blue	{ color:#0A1B8A; }
.softwareblock ul		{ float:left; width:202px; max-width:212px; position:relative; left:15px; margin-bottom:10px; }
.softwareblock img		{ border:none; }

#software-legal 		{ width:550px; margin-left:auto!important; margin-right:auto!important; height:25px; font-size:10pt; font-family:Helvetica,sans-serif; }
#software-legal li		{ float:left; list-style-type:none; }
#software-legal a		{ color:#444444; padding-left:10px; padding-right:10px; }

#software-disclaimer	{
	font-size:10px;
	text-align:center;
	margin-left: 5px;
	margin-top:20px;
	color:#888;
}

/*---------------------- Game Guides --------------------------*/
#gameguidelinks			{ width:100%; }
#gameguidelinks	div		{ width:49%; float:left; }
#gameguidelinks	div	div	{ width:100%; }
.largegameimg			{ width:860px; text-align:center; }
.largegameimg img		{ width:860px; margin:30px auto; }
.gamelist				{ margin:20px; list-style-type:none; }
#gamebottomlinks		{ width:860px; text-align:center; margin-top:20px; margin-bottom:40px;  }

/*---------------------- Default Passwords --------------------------*/
.dptable				{ margin-bottom:30px; }

/*---------------------- Faq Style --------------------------*/
#faq_nav				{ float:left; position:relative; width:300px; max-width:300px; min-height:100%; margin-left:70px; font-family:Helvetica,sans-serif; }
#faq_nav h2				{ color:#404040; font-size:100%; font-weight:bold; color:#606060; }
#faq_nav div			{ width:300px; margin: 15px 0; }
#faq_nav div a			{ color:#CC6600; font-size:90%; text-decoration:none; font-weight:bold; }

#faq_submit_wrap		{ width:530px; margin-bottom:30px; }
#faq_submit_left_bg		{ float:left; width:10px!important; height:80px; background:url(/build/images/support_searchbox_left.png) left top no-repeat!important; }
#faq_submit				{ float:left; width:490px; height:80px; background-color:#e5e5e5; font-family:Helvetica,sans-serif; padding-left:20px;}
#faq_submit input		{ width:150px;}
#faq_submit div			{ float:left; width:170px; padding-top:10px; }
#faq_submit div div		{ float:left; font-weight:bold; color:#606060; padding-top:5px; }
#faq_submit_right_bg	{ float:left; width:10px!important; height:80px; background:url(/build/images/support_searchbox_right.png) left top no-repeat!important; }
#support_submit			{ position:relative; float:left; top:35px; width:90px!important; font-size:10pt; }

.faq_title				{ width:530px; font-size:20pt; }
.faq_title img			{ float:left; }
.faq_title div			{ float:left; }


/*---------------------- PFC spot --------------------------*/
/* background-color:#111; opacity:0.65; filter:alpha(opacity=65); */

#blanket			{ position:absolute; top:0; bottom:0; width:100%; background-color:#111; text-align:center; }
#pfconfigspot		{ width:800px; cursor:pointer; margin-left:auto; margin-right:auto; }
#pfcspotbuy			{ position:relative; top:413px; left:250px; }
#clicktoclose		{ position:relative; margin-top:50px; left:290px; }

#pfcimg				{ width:800px; height:600px; background-color:#eeeeee; background:url(/build/images/pfconfig_800x600_background.png);}
#paypalbin			{ margin-left:11px; }


/*---------------------- General --------------------------*/

.clear-div				{ clear:both; }
.clear-left				{ clear:left; }
.clear-right			{ clear:right; }
.float-right			{ float:right; }
.float-left				{ float:left; }
.center-align			{ text-align:center; }

/*---------------------- Authorship --------------------------*/
div#author-info {
	-moz-box-shadow:0 0 10px #CCCCCC inset;
	-webkit-box-shadow:0 0 10px #CCCCCC inset;
	box-shadow:0 0 10px #CCCCCC inset;
	background:rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
	border-bottom:2px solid rgba(255, 255, 255, 0.7);
	border-top:2px solid rgba(255, 255, 255, 0.7);
	font-size:14px;
	margin:20px 0 0;
	overflow:auto;
	padding:10px;
	text-shadow:1px 0 1px #FFFFFF;
}

div#author-info div#author-image {
	background-color:#FFFFFF;
	float:left;
	margin:5px 15px 5px 0;
	padding:5px;
}

